            <p style="margin: 0 0 10px 0; width: 700px;">
                Dear fellow students,<br>
                <br>
                the summer semester is in full swing and the new AStA has slowly got used to it. In this newsletter you will find an excerpt from this work: From accompanying the development of the rules for remote monitoring during exams, or the fight against the closure of the anti-discrimination office, to organizing student assistants to enforce a collective agreement.
            </p>
            <p style="margin: 0 0 10px 0; width: 700px;">
                Offers that will continue to run unchanged for you are above all the advice options. The Social Affairs Department will advise you on topics related to financing your studies, studying with children or accessible studies (always on Mondays 12-2pm, Wednesdays 4-6pm, Thursdays 2-4pm on 0551-39 34566); You can reach the peer to peer trans* counseling at <a style="text-decoration: none; color: #a71680;" href="mailto:transberatung@asta.uni-goettingen.de">transberatung@asta.uni-goettingen.de</a>; and appointments for legal advice can be made at <a style="text-decoration: none; color: #a71680;" href="mailto:sekretariat@asta.uni-goettingen.de">sekretariat@asta.uni-goettingen.de</a>.
            </p>
            <p style="margin: 0 0 10px 0; width: 700px;">
                But you are also welcome to contact us if you have any questions, problems or suggestions outside of these topics!<br>
                <br>
                Your AStA
            </p>